Message Boards

Back

Theme purchased - Not compatible with Liferay 6.2

Toggle
We purchased a theme today and it just downloaded version 5.1 . But this doesn't seem to be compatible with Liferay 6.2? How will we get the compatibel version
0 (0 Votes)

RE: Theme purchased - Not compatible with Liferay 6.2
Answer
1/23/18 10:17 PM as a reply to Amit Aggarwal.
Hi,

Please download the version 4.5 it is compatible with liferay 6.2


Best Regards,
Khaoula
0 (0 Votes)